/*************** Tag Overrides ***************/

body, form,
h1, h2, h3,
div, span,
ul, dl, p, iframe,
input, select
{
	margin: 0;
	padding: 0;
	border: 0;
}

body
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9pt;
	min-width: 800px;
	margin: 0 0 10px 0;
}

form
{
	width: 100%;
}

h2
{
	font-size: 11pt;
	font-weight: bold;
	color: #01305C;
}

h3
{
	font-size: 9pt;
	font-weight: bold;
	color: #01305C;
}

p
{
	margin-bottom: .5em;
}

a img
{
	border: 0;
}

input, select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9pt;
}

a:link, a:visited
{
	color: #0D4F8B;
	text-decoration: underline;
}

a:hover, a:active
{
	text-decoration: underline;
}

br.clear
{
	float: none;
	clear: both;
	height: 0;
	width: 0;
	font-size: 1px;
	padding-bottom: -1px;
}

ul
{
	list-style: none;
	padding: .5em 0;
}

ul li,
dl dd
{
	margin: 0 0 .3em 2em;
	padding: 0 0 0 10px;
	background-image: url('img/arrow.gif');
	background-position: 0 3px;
	background-repeat: no-repeat;
}

/*************** Common ***************/

/*************** Header ***************/

#area_header
{
	background-image: url('img/bg_header.gif');
	background-repeat: repeat-x;
	background-position: top;
}

#area_header iframe
{
	height: 124px;
	width: 762px;
	overflow: hidden;
}

#hdr_extra
{
	width: 1px;
	height: 82px;
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 761px;
	background-image: url('img/bg_header.gif');
}

/*************** Search ***************/

#area_search
{
	width: 270px;
	background-color: #195892;
	margin: 0 8px 0 4px;
	text-align: center;
	float: left;
}

#area_search h3
{
	background-color: #01305C;
	color: #CCDAF3;
	font-size: 9pt;
	font-weight: bold;
	letter-spacing: .1em;
	margin: 2px;
	padding: 2px 4px;
	border: 1px solid;
	border-color: #CCDAF3 #000 #000 #CCDAF3;
	text-align: left;
}

#area_search input,
#area_search select,
#lnk_change_dept
{
	width: 240px;
	margin: 5px 0;
	padding: 2px;
	text-align: left;
	background-color: #CCDAF3 !important;
	border: 1px solid #01305C;
	font-size: 8pt;
}

#lnk_change_dept
{
	display: block;
	width: 233px !important;
	margin: 10px auto !important;
/*	margin: 8px 0 5px -4px; */
	padding: 2px 5px;
	color: #000 !important;
	text-decoration: none !important;
}

/*
#lnk_change_dept
{
	display: block;
	text-align: center !important;
	margin-bottom: 5px;
}
*/

#area_search select
{
	width: 246px !important;
	padding: 1px !important;
	width: 244px;
	padding: 2px;
	margin: 6px 0;
}

html>body #area_search input,
html>body #area_search select
{
	margin: 6px 0;
}

#area_search p, 
#area_search a:link,
#area_search a:visited
{
	width: 240px;
	margin-left: 13px !important;
	margin: 0 0 .5em 0;
	text-align: left;
	color: #CCDAF3;
	background-color: Transparent;
}

#area_search div
{
	width: 100%;
	margin: 6px 0 0 0;
	background-color: #01305C;
	text-align: center;
}

.g-recaptcha div { margin-left: auto !important; margin-right: auto !important; padding-top: 2px;}

#search_buttons input
{
	background-color: #CCDAF3;
	border: 1px solid;
	border-color: #EFF3FB #666D79 #666D79 #EFF3FB;
	color: #000;
	width: auto;
	padding: 1px 4px !important;
	font-size: 10pt;
	text-align: center;
}

#search_buttons input:disabled
{
    color: GrayText;
}

/*Modal Popup*/
.modalBackground 
{
	background-color: white;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup 
{
	background-color: #195892;
	border-width: 0px;
	border-style: solid;
	border-color: #01305C;
	width: 350px;
	text-align: center;
}

.modalPopupMover
{
	background-color: #01305C;
	color: #CCDAF3;
	font-size: 9pt;
	font-weight: bold;
	letter-spacing: .1em;
	margin: 2px;
	padding: 2px 4px;
	border: 1px solid;
	border-color: #CCDAF3 #000 #000 #CCDAF3;
	text-align: left;
	cursor: move;
}

.modalPopupMover p
{
	margin: 0;
	padding: 0;
}

#department_tree
{
	background-color: #CCDAF3;
	border: 1px solid #01305C;
	padding: 2px 4px;
	margin: 5px auto;
	overflow: auto;
	width: 320px;
	height: 400px;
	text-align: left;
}

#department_tree a
{
	color: #000;
	text-decoration: none;
}

#Close
{
	background-color: #CCDAF3;
	border: 1px solid;
	border-color: #EFF3FB #666D79 #666D79 #EFF3FB;
	color: #000;
	margin: 3px auto 8px auto;
	width: auto;
	padding: 1px 4px !important;
	font-size: 10pt;
	text-align: center;
}

/*************** Main ***************/

#area_main
{
	min-width: 500px;
	margin-left: 284px;
	margin-right: 8px;
	/*margin: 0 8px 0 148px;*/
}

#area_info_header
{
	height: 23px;
}

#area_info_body h2,
#area_info_body dl dt
{
	font-size: 9pt;
	margin: 0 0 .3em 0;
	border: solid #CCC;
	border-width: 0 0 1px 0;
}

/*************** Title ***************/


#area_title h1
{
	background-image: url('img/whitepages.jpg');
	background-position: top left;
	background-repeat: no-repeat;
	width: 440px;
	height: 0;
	overflow: hidden;
	margin: 10px auto;
	padding: 50px 20px 0 0;
}

#area_title p
{
	margin: 0 0 1.5em 0;
}

/*************** Instructions ***************/

#area_info_area_instructions
{
	margin: 10px 10px 0 10px;
}

#area_info_area_instructions dl dt
{
	color: #01305C;
	font-weight: bold;
}

#area_info_area_instructions dl dd
{
	margin: 0 0 20px 1em;
}

/*************** Edit ***************/

#area_info_area_edit
{
	margin: 10px 10px 0 10px;
}

#area_info_area_edit div
{
	margin: 0 20px 20px;
}

#area_info_area_edit div h2
{
	margin: 0 0 10px -20px;
}

#edit_links img
{
	float: right;
}

/*************** About ***************/

#area_info_area_about
{
	margin: -10px 10px 0 10px;
}

#area_info_area_about h2
{
	margin-top: 20px;
}

/*************** Locations ***************/

#area_info_area_locations
{
	margin: 10px 10px 0 10px;
}

#area_info_area_locations h2
{
	margin-top: 20px;
}

#area_info_area_locations ul
{
	font-size: 8pt;
	padding-bottom: 0;
}

#area_info_area_locations ul li
{
	margin: 0 0 1em 2em;
}

.directions_link
{
	font-weight: normal;
	font-size: 8pt;
	position: relative;
	top: -1px;
}

.directions_link a
{
	text-decoration: none;
}

/**************** Results **************/

#area_info_area_results
{
	margin: 10px 10px 0 10px;
}

#area_info_area_results table
{
	width: 99%;
}

#area_info_area_results table table
{
	width: auto;
	margin: 0;
}

#area_info_area_results table th
{
	border-bottom: 1px solid #CCC;
	text-align: left;
	margin-bottom: -1px;
	padding: 4px;
}

#area_info_area_results table td
{
	font-size: 8pt;
	padding: 4px;
	border-top: 1px dashed #CCC;
}

#area_info_area_results table .altRow
{
	background-color: #F6F6FA;
}

#area_info_area_results table table td
{
	padding: 0 4px;
	border: 0;
}

#area_info_area_results .results_note
{
	display: block;
	width: 400px;
	background-color: #F6F6FA;
	margin: 10px auto;
	border: 1px dashed #CCC;
	padding: 4px 10px 0 10px;
}

#area_info_area_results .results_note h3
{
	margin-bottom: .5em;
	border-bottom: 1px solid #CCC;
}

#area_info_area_results img.deptArrow
{
	margin: auto 5px;
	position: relative;
	top: 3px;
}

#area_info_area_results .noResults td
{
	border: 0;
}

/*#area_search
{
	visibility: hidden;
}*/

/*********************
User Info
*******************/

#UserInfo table
{
	border-top: 2px solid #01305C;
	border-bottom: 2px solid #01305C;
	border-left: 0px solid #CCC;
	border-right: 0px solid #CCC;
	background-color: #FFF;
	margin: 10px auto;
	width: 100%;
}

#UserInfo td
{
	text-align: left;
	margin: 0;
	padding: 10px 10px 2px 10px;
}

td.left
{
	border-bottom: 1px dotted #CCC;
	padding-right: 0;
	width: 180px;
	color: #01305C;
}

td.right
{
	border-bottom: 1px dotted #CCC;
}

.DisplayName
{
	font-weight: bold;
	font-size: 1.3em;
	color: #01305C;
	margin-top: 0.3em;
	margin-bottom: -0.6em;
	display: block;
}

td#area_info_area_user_info_UserInfo1_TableCell1
{
	text-align: left;
	border-bottom: 2px solid #01305C;
	padding: 12px;
	background-color: #F6F6FA;
}

td#area_info_area_user_info_UserInfo1_TableCell1 img
{
	margin-right: 12px;
	border: solid 1px black !important;
	padding: 2px;
}

td#area_info_area_user_info_UserInfo1_TableCell2
{
	text-align: center;
}

td.header
{
	color: #01305C;
	font-weight: bold;
	padding-top: 24px;
	border-bottom: 1px solid #CCC;
}

td.notes
{
	padding: 12px 10px;
}

.CheckGroup input
{
	margin: 5px 2px 5px 8px;
}
